<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="SinMedia.css">
</head>
<body>
    <div id="padre">
        <header>Header</header>
        <div class="rojo">Aside</div>
        <div class="rosa">Rosa</div>
        <div class="naranja">Naranja</div>
        <div class="naranja2">Naranja</div>
        <div id="desgracia">
            <div class="azul"> Marno 01</div>
            <div class="azul"> Marno 02</div>
            <div class="azul"> Marno 03</div>
            <div class="azul"> Marno 04</div>
            <div class="azul"> Marno 05</div>
            <div class="azul"> Marno 06</div>
            <div class="azul"> Marno 07</div>
            <div class="azul"> Marno 08</div>
            <div class="azul"> Marno 09</div>
            <div class="azul"> Marno 10</div>
        </div>
        <footer>Footer</footer>
    </div>
</body>
</html>